* {
	margin: 0;
	padding: 0;
	color: #fff3bf;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/*.background {
	background-image: url("images/background.gif.html");
}*/
body {
	text-align: center;
}
#content_wrapper {
    position: absolute;
	width: 765px;
	margin: 10px -385px 0 0;
	right: 50%;
	text-align: left;
}

.gallery_content {
	padding: 10px;
	width: 705px;
	height: 478px;
	position: absolute;
	z-index:4;
	top: 50px;
	left: 20px;
	display: block;
	}
	
.bg_pic {
	width: 765px;
	height: 478px;
	position: absolute;
	z-index:1;
	top: 50px;
	overflow: hidden;
	display: block;
	background-repeat: no-repeat;
}

.content {
	position: absolute;
	z-index:2;
	left: 441px;
	top: 80px;
	overflow: auto;
	display: block;
	width: 220px;
	max-height: 380px;
	height:expression(this.scrollHeight > 380? "380px": "auto" );
	background-color: #6f5218;
}
.content a {
	color: #309b89;
	margin-right: 10px;
	}
.content a:hover {
 	color: #ffffcc;
	text-decoration: underline;
	}
	


.nav_holder {
	padding-top: 32px;
	width: 765px;
	height: 56px;
	position: absolute;
	z-index:1;
	top: 0px;
	overflow: hidden;
	display: block;
	background-image: url("images/navigation.gif");
	background-repeat: no-repeat;
}

h1 {
	color: #309b89;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 10px;
 }
 
 p {
 	color: #ffffcc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px
	}

.nav_holder ul {
	float:left;
	font-weight: bold;
	list-style-type: none;
	text-indent: 0px;
	padding-left: 20px;
}

.nav_holder li {
	color: #6E5319;
	list-style-type: none;
	text-indent: 10px;
	float: left;
}
.nav_holder li a {
	color: #6E5319;
	text-decoration: none;
	margin-right: 10px;
	}
.nav_holder li a:hover {
	color: #330000;
	text-decoration: underline;
	}
	
.copy {
	padding-right: 20px;
	float: right;
	color: #6E5319;
}
.design {
	color: #309b89;
	width: 765px;
	position: absolute;
	z-index:1;
	top: 528px;
	left: 20px;
	display: block;
}
.design a {
	color: #309b89;
}
.design a:hover {
	color: #6E5319;
}
